<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >
    

   

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Hello World!"
        android:layout_gravity="center"
        android:background="#333"
        android:textColor="#fff"
        />
    
    
    <LinearLayout
     android:layout_width="fill_parent"
     android:layout_height="103dp"
     android:orientation="horizontal"
     android:weightSum="1" >

        
        <Button
     android:id="@+id/button1"
     android:layout_width="wrap_content"
     android:layout_height="wrap_content"
     android:text="Button" />
        
        <Button
     android:id="@+id/button2"
     android:layout_width="wrap_content"
     android:layout_height="wrap_content"
     android:text="Button" />

 </LinearLayout>
    

 <LinearLayout
     android:layout_width="fill_parent"
     android:layout_height="103dp"
     android:orientation="horizontal"
     android:weightSum="1" >

<TextView
    android:id="@+id/titlename"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_weight="0.5"
    android:gravity="center"
    android:text="hi" />
<TextView
    android:id="@+id/name"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_weight="0.5"
    android:gravity="center"
    android:text="2hi2" />
 </LinearLayout>

 <Button
     android:id="@+id/button51"
     android:layout_width="wrap_content"
     android:layout_height="wrap_content"
     android:text="Button" />

 <EditText
     android:id="@+id/editText1"
     android:layout_width="165dp"
     android:layout_height="wrap_content"
     android:ems="10"
     android:width="70sp" >

     <requestFocus />
 </EditText>
    
</LinearLayout>
